View Issue Details

IDProjectCategoryView StatusLast Update
0020251MMW 5FileMonitor / Find Missingpublic2023-10-12 13:38
Reporterlowlander Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status feedbackResolutionreopened 
Product Version5.1 
Target Version5.1Fixed in Version5.1 
Summary0020251: Selected files folder not pre-selected in Add/Rescan Files
DescriptionIt seems under a very specific condition the folder of the selected files isn't pre-selected in Add/Rescan Files.
Steps To Reproduce1 View files with List (by Album) and Column Filter (with Columns: Album Artist > Album > not important)
2 Select an Album Artist with multiple Albums associated
3 Click the Artwork to select the Album
4 Use File > Add/Rescan Files
--> Expect folder for Album to show, it doesn't.

If you either select the files on the Album (instead of via Artwork) or select the Album in the Column Filter (so only 1 Album is shown), it works as expected (as well as with 1 Album Album Artists).
Additional Informationhttps://www.mediamonkey.com/forum/viewtopic.php?t=104988
TagsNo tags attached.
Fixed in build2817

Relationships

related to 0019080 closedmichal Allow folders to be Scanned based on the currently selected track(s) 

Activities

Ludek

2023-09-25 13:43

developer   ~0072870

Fixed in 2817

lowlander

2023-09-28 23:36

developer   ~0072947

Verified on 2817

lowlander

2023-09-29 18:00

developer   ~0072959

This actually still happens when doing a search with Column Filter and List (by Album) set.

1 Search Rolling Stones
2 Select Rolling Stones in Album Artist column
3 Click second Albums Artwork (to select files)
4 Use File > Add/Rescan Files
--> First Albums Path is pre-selected

Ludek

2023-10-12 13:38

developer   ~0073069

I can no longer replicate after the fix in 2817, couldn't this be a test error?

Could you screencast it?